--- title: "End live curtain" slug: "media-livestation-curtain-curtainremove" tags: ["Live Station"] updated: 2026-09-17T10:12:40Z published: 2026-09-17T10:12:40Z canonical: "api.ncloud-docs.com/media-livestation-curtain-curtainremove" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # End live curtain Available in Classic and VPC Force end a live curtain streaming in progress. ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | POST | /api/v2/channels/{channelId}/curtain/remove | ### Request headers For information about the headers common to all Live Station APIs, see [Live Station request headers](/docs/en/media-livestation#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request path parameters You can use the following path parameters with your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `channelId` | String | Required | Channel ID - See [Get channel list](/docs/en/media-livestation-channel-channellist). | ### Request example The request example is as follows: ``` curl --location --request POST 'https://livestation.apigw.ntruss.com/api/v2/channels/ls-20250814******-zTwK2/curtain/remove' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' \ --header 'x-ncp-region_code: KR' \ --header 'Content-Type: application/json' ``` ## Response This section describes the response format. ### Response body The response body includes the following data: | Field | Type | Required | Description | | --- | --- | --- | --- | | `content` | Object | - | Response result | | `content.content` | Object | - | Live curtain information | | `content.content.ids` | Array | - | Content ID list | | `content.content.insertTime` | Integer | - | Live curtain retention time (minute) | | `content.content.responseTime` | Integer | - | Response time (millisecond) - Unix timestamp format | | `content.channelId` | String | - | Channel ID | | `content.isLiveCurtain` | Boolean | - | Whether live curtain is on - `true` \| `false` - `true`: On - `false`: Off | ### Response status codes For information about the HTTP status codes common to all Live Station APIs, see [Live Station response status codes](/docs/en/media-livestation#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The response example is as follows: ``` { "content": { "content": { "ids": [ 414 ], "insertTime": 10, "responseTime": 1755586043299 }, "channelId": "ls-20250814******-zTwK2", "isLiveCurtain": false } } ```